</div>
<?php
global $bestel_opt;
$frontpage_id = get_option( 'page_on_front' );

if ( is_front_page() ) {
	$footer_style_mata = get_post_meta( $frontpage_id, 'framework-footer_style', true );
	$footer_class      = get_post_meta( $frontpage_id, 'framework-footer_class', true );
} else {
	$footer_style_mata = get_post_meta( get_the_ID(), 'framework-footer_style', true );
	$footer_class      = get_post_meta( get_the_ID(), 'framework-footer_class', true );
}
$footer_style = $bestel_opt['bestel_footer_style'];

if ( $footer_style ) {
	if ( $footer_style_mata ) {
		$footer_type = $footer_style_mata;
	} else {
		$footer_type = $footer_style;
	}
} else {
	$footer_type = '1';
}

get_template_part( 'template-parts/footer/footer', $footer_type );
?>

<?php if ( ! empty( $bestel_opt['bestel-footer-backTotop'] ) && ( $bestel_opt['bestel-footer-backTotop'] == 1 ) ) { ?>
<div class="backToTop js-backToTop">
	<i class="icon icon-up-arrow"></i>
</div>
<?php } ?>

<?php
do_action( 'reservation_popup' );
do_action( 'resturent_reservation_popup' );
?>
<?php wp_footer(); ?>
</body>

</html>
